CVE-2021-39879

Name
CVE-2021-39879
Description
Missing authentication in all versions of GitLab CE/EE since version 7.11.0 allows an attacker with access to a victim's session to disable two-factor authentication
NVD Severity
low
Other trackers
Mailing lists
Exploits
Forges
GitHub (code, issues), Aports (code, issues)

References

Type URI
CONFIRM https://gitlab.com/gitlab-org/cves/-/blob/master/2021/CVE-2021-39879.json
MISC https://gitlab.com/gitlab-org/gitlab/-/issues/338825

Match rules

CPE URI Source package Min version Max version
cpe:2.3:a:gitlab:gitlab:*:*:*:*:community:*:*:* gitlab >= 7.11.0 < 14.1.7

Vulnerable and fixed packages

Source package Branch Version Maintainer Status